body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

header {
    background-color: #8e949c;
    color: white;
    text-align: center;
    padding: 20px;
}

header img {
    max-width: 100%;
    height: auto;
}

h1, h2 {
    margin-top: 20px;
}

section {
    padding: 20px;
    background-color: white;
    margin: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

footer {
    text-align: center;
    padding: 10px;
    background-color: #333;
    color: white;
    position: fixed;
    width: 100%;
    bottom: 0;
}
  h1 { color:#0a3c5f; }
  nav a { 
    font-size:18px; 
    text-decoration:none; 
    color:#0a3c5f; 
    font-weight:bold;
  }
  
  /* Estilo para los logos de los clientes */
.client-logo {
    width: 100px;  /* Tamaño fijo del logo */
    height: 100px;  /* Tamaño fijo del logo */
    object-fit: contain;  /* Mantiene la proporción de la imagen sin distorsionarla */
    margin: 0 auto;  /* Centra la imagen en su contenedor */
    display: block;  /* Asegura que la imagen esté centrada */
    background-color: #fff; /* Fondo blanco en caso de que la imagen no llene todo el espacio */
}

